Results 1 to 3 of 3

Thread: SmartHeap license error

  1. #1
    Join Date
    Oct 2012
    Posts
    5

    Default SmartHeap license error

    I am getting an error on startup (but after installation of packages) reading "SmartHeap license error: SMP version required for hardware with more than one processor package."

    I have dual core machine, specs: MacBookPro4,1, Intel Core 2 Duo, 2.5 GHz, Total Number of Cores: 2, Memory: 4 GB.

    Thoughts?

  2. #2
    Join Date
    Mar 2004
    Posts
    206

    Default

    If you installed using Rev. 3 DVDs and checked the "internet updates" option when installing, it should have updated the EXE so that you don't get that error (it was an error from an old version of the EXE).

    At this point, however, you can work around it with these steps:

    1. Open Finder
    2. Hold Option and select Go | Library.
    3. Go to Library | Application Support | BibleWorks |Bottles | Bibleworks | drive_c | Program Files | BibleWorks 9
    4. Download http://www.bibleworks.com/support/et7br/bw900upd.zip
    5. Paste the contents of the zip file into that folder. You must overwrite the existing files.


    Hope that helps!
    Michael
    Last edited by admin; 11-30-2012 at 11:23 AM.

  3. #3
    Join Date
    Oct 2012
    Posts
    5

    Default Thank you!

    Quote Originally Posted by MTan View Post
    Hope that helps!
    Perfect - and thanks for this cool experiment!

    Mark

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •